$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2600000.0
    - - -1500000.0
      - -2600000.0
    - - -1500000.0
      - -2700000.0
    - - -1400000.0
      - -2700000.0
    - - -1400000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: e58eebad-e734-458f-b1d5-6ba72cb4330a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - ed056d79-741b-4804-9dc7-7aff6256a8b2
  - 96001abd-e5ee-4f85-88d7-0ec215ba0b29
  - 80e1e459-34f7-41fe-8bc9-bde12387b5d0
  - 2062119e-09d6-4860-a90b-9bd524005462
  - add2b209-488c-41ca-b325-40f69f718f21
  - aae9b55f-f989-4ded-b910-74e7b1fc4fc8
  - 66b9ba0e-e196-460a-8175-1caadb04ec7e
  - c0236e56-329e-4673-ad56-29342a317b86
  - 74b4e0dd-78e4-460f-9392-98d94e836641
  - 5696ef87-8286-4de4-8524-cd5d9e141082
  - 3de6f99f-1312-47b7-9bb6-707938bc0059
  - b3800160-d2b2-4beb-aecd-41b7449ef10e
  - 0493f004-5c07-40a4-822c-632c9aa13b00
  - e82c85d8-5836-496a-96c1-ac4e90bd4013
  - 2c7d174f-1c64-41c7-a300-2570e3ab74e0
  - 555ae0fc-e76a-43cc-bf23-d971c4b85957
  - 5924b3ce-894e-4401-b1c7-d02b83dbd659
  - c7530a46-919b-4654-9d6c-a0abca05b3dd
  - 69a0d0d1-35b2-40c1-b79f-bf8bbf62e568
  - 65fb43f6-c1b2-4567-8959-fcffb666a1f9
  - 56586380-e1fd-40a2-b401-4314ba50d137
  - e8092e54-dae5-401c-8d65-28ab1b000e4b
  - 07b3513f-bbed-4a55-adca-79f18ffc077b
  - 73e0c1ae-15fa-4a13-b2c4-93ee8334e5cd
  - d582473b-5555-4820-bc90-b9f6a75faf0a
  - 1c5219bb-d1ff-4d99-abf0-47c0f38976eb
  - c70fc6b6-38c7-4630-91da-e4531be31d50
  - 21c35901-eb60-423b-9365-1fc1b7b47d21
  - cb7a9827-debf-4716-ad2f-6615060d47dc
  - 2f396741-5ca4-4b79-b27c-c5eb27337c34
  - f986444e-4ce1-4113-a30f-13d2c8b1e765
  - e9b53ebf-3e02-461c-a7e2-9afd89949d98
  - 52eb93c1-2adf-43d5-bf47-fc5010b58df5
  - 1c9014c3-80fa-424d-a7de-7e51e7ba89ca
  - b91fc809-b034-4a54-8bcb-e9c7310d824d
  - ac748f06-838b-4ab2-a108-0338dbdb75c9
  - 091eeafd-10c6-4000-9d8e-0ec3e34c85b3
  - 7d21717e-af04-4089-b9e5-3dda87635b00
  - 2d4f5e3c-2a87-4b8b-a8ab-e5b08a871536
  - 940c3a0d-0be2-4f01-9a23-b162be493e34
  - 32a9f70c-4d05-4e59-9324-a6bb151761ff
  - 8190ee33-e93d-496b-a7b2-35a9d2d55ae8
  - f2dbe31f-927a-46a0-b9f3-7d68628b9800
  - abd9384b-a3e3-48e9-a661-86a27369d560
  - 75dda569-d062-4e6a-b253-25e88838506e
  - bad23d26-9a62-4730-b255-b14840b554d7
  - e7691aae-bcd1-47b0-8547-547f1fa61fdf
  - acfd9572-eb96-42e5-8498-0c25b4590a04
  - 9cb364f0-a8a3-4a36-940e-feec66dc612f
  - 9397435d-a37e-4e53-b074-67d6c0d0ba7f
  - e88ca874-996f-4f7a-bc98-3706b3b07fdb
  - 0ff698ba-3cb5-4e37-a65f-b4bc8e96cc83
  - 592289db-9ebe-4c5f-9108-3a8cb11fe9a9
  - 13099ce7-5b8e-452e-9204-8cf8efa67e56
  - 86bfdbac-a1a8-4964-abe5-61feafa8c488
  - 7c9ae82e-1816-4dc0-b6c2-007cdc692d27
  - ac44c2c9-2846-4bd2-a82b-35a70fd7f012
  - a5eb1bb3-ee75-4aca-9f1f-5d4f654ab5df
  - 92c72fc4-2039-4a1f-8ad3-3caea106f7b0
  - 1d663e8c-7eb8-4536-b64f-7fa189006b47
  - 8c7fb4cb-3c8d-48a4-9d4f-787f5c8155f1
  - 7248286e-f693-4e07-928d-bf7cacacb1f4
  - 3eb0a3b0-8700-48cb-b40e-ebf48ed19309
  - 04faa234-d320-433f-a183-858126b4db36
  - e6c88f1e-34cf-4043-8d21-b475148c2ed3
  - 58353173-aa7f-409f-9f41-0c44cc7344b1
  - 4c4413a2-2a6b-4643-a28d-97732a685d24
  - 0f0df405-ba13-48f5-9f59-7b9fffa948b3
  - da23bb63-4b12-4a0a-8bc8-bdcf56b3a40a
  - 800f05af-be3c-4ad8-b499-d22a6058012b
  - 8ef57927-7211-488b-949d-b56ef5db13c7
  - 3333c0c7-970e-4702-8c93-5147c667df38
  - 6382d0bd-7f4c-4baa-8cb3-05ec295b3559
  - a4dd144b-ca30-4a76-8818-c55041f14bfb
  - 48e0b94d-5127-45e2-925e-a87a10df7e2e
  - d6e319a8-bb47-47bd-a698-63a3bd946613
  ls5_nbart_geomedian_annual:
  - 6d23436a-2cbf-4bf1-bb00-b196ebca548f
  ls5_nbart_tmad_annual:
  - 543a4181-de57-4595-8889-6cf9a71ee34c
  wofs_albers:
  - 5258ee97-302a-4b74-a6bf-5a43c8db826c
  - e63735c4-46a8-4e24-a326-b19860512613
  - d6a4c96f-40b3-434a-8a01-7fb5b06614be
  - 635bcd1c-ca22-4afb-8304-ed12fc835353
  - 2bc8bf7e-e7a1-474b-99af-59bb46b9defa
  - 7709c080-2799-4d42-8701-b20dfc8191ca
  - d47879c3-3b4c-42aa-a19f-d8eab7ce52f5
  - d1c05d9e-8232-4e16-9acc-3ac75e83eb48
  - 5fe828d6-5943-4856-872a-dabd6c560906
  - fbce64db-e07d-4c05-8b96-ecf5eacfcab9
  - 057e97ee-7933-4dda-8ab0-6b338e31999b
  - 50eb6e5a-da6b-4638-a85c-95fab14eb13c
  - 239ddbda-4a2e-47ff-87b7-6572bfb976ef
  - 0fa28af2-a0dc-4734-a2c1-67ce243ca7c0
  - 1a3471be-c018-43a4-abf5-91db6bd14e3d
  - 474a047d-fa7f-4301-bd54-6d7466610b0b
  - 49518935-7b0d-44d4-8af6-a677db717c74
  - f6db7f7a-091a-4afd-b59d-a8d0469681e2
  - e42c0fff-b18c-4473-aea8-10c076b35d45
  - 5d1a58c6-01ea-4ddb-8c51-456c068eec07
  - 7716024a-6e53-49c5-b38f-af4e6fbd2a9e
  - 38ae719a-27bf-43e9-b1f3-26c7c4dca412
  - 271df281-50df-42f0-a179-5c93db184b32
  - ae0dad00-410a-4ab1-86fc-c2a7ebbf25bc
  - 43e00ede-0466-4c3c-b912-e3ceba743199
  - 7e04366b-94af-426b-9d5f-1d1ed02949b9
  - 82d0b495-d4a7-4824-925f-aa1ac4435126
  - 333e71be-5607-49c5-af81-2c0020a8ceb6
  - c7820911-36e0-416d-8430-950a3c01b552
  - 722508e1-9a9b-4ac8-8ec8-0cb5fc7cf973
  - 633716ad-da49-48a7-b26f-a592bcd38fe5
  - 9ef9bcfe-744d-4596-a921-a53911269e97
  - f2391ec1-d541-48af-be0b-5676c56c157c
  - 340a2f34-297b-49c9-a633-e69339a9a271
  - 34001701-ad78-4b68-a84b-e5d9456b9ab2
  - 510d06f3-a1fe-47b0-9234-c330907fbd2e
  - 4542ed04-6743-4169-aaa9-f0a86510663d
  - f96b8b43-1c0c-4561-87f4-033ea61f504c
  - b1252323-b58a-40b5-a06a-172e5b2f19ac
  - e9fd12ef-d43d-4442-93c6-d4485d163136
  - d439b9cf-e8fb-4070-813b-27e3e2f99918
  - 84de84df-85a3-4320-88dd-bbfedd86f0c8
  - f8bf443c-d4cf-4e58-a12f-637352663b90
  - 33962748-e5e6-455b-9f73-66d7ca10bf4b
  - 4e2a532e-0227-4e78-99c5-a888d116fa02
  - 319fe930-4edc-4e11-a0fd-b682396a7176
  - 3e8f30fa-1f3d-4909-a37c-6eca827352c1
  - a27bc0f3-5385-4309-97ad-84bda2cbee0e
  - 8880fe8c-7440-4b60-808a-349805089c30
  - 8ff71229-d3b4-4178-8d2e-77ea39a03d14
  - 123dcbef-1f46-48e8-ada1-9bce9c8ed296
  - 394356b7-2a7f-4766-ae5a-d071fbc7cf7b
  - d0622a28-69f0-4bc6-9f28-ff8aff7f6d28
  - a7969041-e5bf-4ad5-a391-d8120a84633e
  - cc78e51c-2871-415f-b657-4362b48d3c2c
  - 4a281580-cbd7-498c-bd97-bc996ae774d3
  - 977a2f97-74ed-47ee-be74-8e8810895f72
  - 737a66af-8ad4-4e79-9149-694364ed914f
  - 2ba32a8f-5af1-4205-ab51-b8a4f3bb95e3
  - 28f5b7e2-0a40-4717-9536-1f8f428c898e
  - 71eb7e00-611f-439d-bf82-4948414916f0
  - e4b18126-e4b4-47bf-b12b-ecf7975d16a7
  - 7c5a50d4-68cf-42f3-9438-fde46aa0bc2e
  - a96c3b44-b2bd-4372-869d-61539fbb8e85
  - 39642806-2db6-4581-a266-5f87e67ab58b
  - 4970607c-ba70-4ddf-afca-48fc83317520
  - 7a6ed6ec-e5d8-489c-9727-75535192cb57
  - 73fbd477-47e7-418a-a6ce-648ce2c24631
  - 5a6f93d9-ae89-401a-881f-9b75b5248d21
  - 318642e9-61eb-403f-9632-ef69270b4687
  - 832fa04a-6d04-4795-a26d-f380bdfaf285
  - 0e92e314-6156-447e-9c71-1a2a6d581149
  - 0d38d223-2b43-44d4-a858-2cd8fe35fa99
  - 315d8f21-fd21-4bb3-9504-593f97db83f5
  - 5d1dd0f0-669d-4785-afe1-5588b4e0e2fa
  wofs_annual_summary:
  - e61de46d-2ca9-4a10-930b-9d0e3b699284
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-27_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:42:46.638478Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
